Bug 60809 - Installer hangs when loading aic7xxx module
Summary: Installer hangs when loading aic7xxx module
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-07 05:36 UTC by Takao Hotta
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 22:00:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Takao Hotta 2002-03-07 05:36:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
I can't install the redhat 7.2 and pensacola. I have a Xeon SMP machine with 
AIC7899W (Supermicro P4DC6+). I tried to change the scsi disk installed 7.2 + 
kernel-smp 2.4.17(from rawhide) using another P3 machine. It works fine.

I also tried the apic boot option, it can't work.

Regards,

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.insert RH7.2 CD
2.boot
3.installer hangs
	

Actual Results:  installer hangs

Additional info:

Comment 1 Jeremy Katz 2002-03-13 22:00:08 UTC
Does this machine use the 440GX chipset?

Comment 2 Jeremy Katz 2002-04-10 18:39:10 UTC
Closing due to inactivity, please reopen if you continue to have problems


Note You need to log in before you can comment on or make changes to this bug.